.u-section-2-1 {
  background-image: url("images/9496795da4e303c236112bd132c2cd38321a87e120a88afdc6914a81311b27b7ed6cec079f296efeca60c6e82be1a24c1d5950b2369b574f75913a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-1 .u-sheet-1 {
  min-height: 232px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 149px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-block-7623-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-7623-3 {
  position: absolute;
  left: 0;
}

.u-block-7623-4 {
  position: absolute;
  right: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 3510px;
}

.u-section-3 .u-text-1 {
  width: 800px;
  margin: 100px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 70px 0 170px;
}

.u-section-3 .u-btn-1 {
  background-image: linear-gradient(to right, #2cccc4, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: -90px 395px 0 auto;
  padding: 7px 21px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-3 .u-text-3 {
  margin: 70px 70px 0 170px;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 70px 0 170px;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 70px 0 170px;
}

.u-section-3 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 70px 0 170px;
}

.u-section-3 .u-text-7 {
  margin: 60px 70px 0 170px;
}

.u-section-3 .u-text-8 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 70px 0 170px;
}

.u-section-3 .u-image-1 {
  width: 638px;
  height: 352px;
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: linear-gradient(to right, #2cccc4, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 31px auto 59px;
  padding: 7px 21px;
}

.u-section-3 .u-icon-2 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 800px;
    margin-left: 40px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 195px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3456px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -360px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5376px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -544px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 410px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -28px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -5px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 188px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2109px;
}

.u-section-4 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 22px 70px 0 170px;
}

.u-section-4 .u-text-2 {
  margin: 20px 70px 0 170px;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 18px 70px 0 170px;
}

.u-section-4 .u-text-4 {
  margin: 22px 70px 0 170px;
}

.u-section-4 .u-image-1 {
  width: 320px;
  height: 320px;
  background-image: url("images/pianoforall-book-one.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 50px 70px 50px 170px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 900px;
    margin-left: 40px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1857px;
}

.u-section-5 .u-text-1 {
  margin: 16px 69px 0 170px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 25px 69px 0 170px;
}

.u-section-5 .u-text-3 {
  margin: 20px 69px 0 170px;
}

.u-section-5 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-5 .u-text-5 {
  margin: 20px 69px 0 170px;
}

.u-section-5 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-5 .u-text-7 {
  margin: 20px 69px 0 170px;
}

.u-section-5 .u-text-8 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 40px 170px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1869px;
}

.u-section-6 .u-text-1 {
  margin: 20px 480px 0 170px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 28px 69px 0 170px;
}

.u-section-6 .u-text-3 {
  margin: 20px 69px 0 170px;
}

.u-section-6 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-6 .u-text-5 {
  margin: 20px 69px 0 170px;
}

.u-section-6 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-6 .u-text-7 {
  margin: 20px 69px 0 170px;
}

.u-section-6 .u-text-8 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 45px 170px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 380px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 107px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 107px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 107px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-7 .u-text-1 {
  margin: 20px 298px 0 170px;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-7 .u-text-3 {
  margin: 20px 69px 0 170px;
}

.u-section-7 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 69px 0 170px;
}

.u-section-7 .u-btn-1 {
  background-image: linear-gradient(to right, #2cccc4, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px 394px 60px auto;
  padding: 7px 21px;
}

.u-section-7 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 48px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 107px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 107px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 107px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 107px;
  }
}